@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
		width:100%;
		background-color:#FFFFFF;
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
		font-weight:bold;
		color:#ffffff;
}

#container{
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
}
#wrapper{
	width:900px;
	height:891px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/bg.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#wrapper01{
	width:900px;
	height:891px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/bg01.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#wrapper02{
	width:900px;
	height:891px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/bg02.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#wrapper03{
	width:900px;
	height:891px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/bg03.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#wrapper04{
	width:900px;
	height:891px;
	position:relative;
	margin:0 auto;
	background-image:url(../images/bg04.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
}
h1{
	text-align:center;
	font-size:25px;
	color:#591A51;
	direction:rtl;
	padding-top:200px;
}
.ul{
	clear:both;
	padding-left:470px;
	padding-right:40px;
	padding-top:90px;
	text-align:right;
	direction:rtl;
}
	.ul h2{
		font-size:30px;
		color:#262262;
	}
	ul{
		list-style-image:url(../images/li.png);
		margin-right:30px;
		margin-top:15px;
	}
	ul li{
		font-size:23px;
		color:#231f20;
	}
.copy{
	width:900px;
	height:40px;
	line-height:40px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#666;
	font-size:12px;
	font-weight: normal;
}
.copyComments{
	width:900px;
	height:40px;
	vertical-align:middle;
	position:relative;
	margin:0 auto;
	text-align:right;
	direction:rtl;
	color:#333333;
	font-size:16px;
	font-weight: normal;
	padding-top: 10px;
}
	.copy a{
		text-decoration:none;
		color:#666;
	}

#form{
	width:190px;
	position:absolute;
	left:24px;
	top:475px;
	
}
#services{
	width:633px;
	position:absolute;
	top:550px;
	right: 10px;
	height: 125px;
	
}
input{
	width:154px;
	height:28px;
	border:0px solid #a07b9b;
	background-color:transparent;
	text-align: right;
	margin-top:0;
	color:#1A1361;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	outline:none;
	float:none;
	font-weight: bold;
}
input.submit{
	width:155px;
	height:32px;
	background-color:transparent;
	border:0px;
	background-image:url(../images/submit.png);
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:2px;
	margin-top:16px;
}
input.submit04{
	width:155px;
	height:32px;
	background-color:transparent;
	border:0px;
	background-image:url(../images/submit04.png);
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:2px;
	margin-top:16px;
}
input.submit03{
	width:155px;
	height:32px;
	background-color:transparent;
	border:0px;
	background-image:url(../images/submit03.png);
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:2px;
	margin-top:16px;
}
input.submit02{
	width:155px;
	height:32px;
	background-color:transparent;
	border:0px;
	background-image:url(../images/submit02.png);
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:2px;
	margin-top:16px;
}
input.submit01{
	width:155px;
	height:32px;
	background-color:transparent;
	border:0px;
	background-image:url(../images/submit01.png);
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-left:2px;
	margin-top:16px;
}
.select_container{border:1px solid #a4a1a2;; position:relative; width: 82px; height: 20px; overflow: hidden; float:left; background-color:#FFF;}
.inpSelect{
	color: #54004D;
	background: #ffffff;
	position: absolute;
	width: 80px;
	top: 1px;
	left: 1px;
	border:0px;
	outline:none;
	text-align:right;
	direction:rtl;
}
.checkbox{
	width:116px;
	height:48px;
	float:right;
	margin-left:25px;
	text-align:right;
	line-height:48px;
	vertical-align:middle;
	margin-top:5px;
}
.check{
	width:18px;
	height:18px;
	float:right;
	margin-top:14px;
	background-color:#FFF;
	color:#F00;
}
#left {
	width: 850px;
	height: 60px;
	overflow: hidden;
	border: 0px solid black;
	position:absolute;
	top:900px;
	text-align:right;
	direction:rtl;
	line-height: 3;
	left: -9px;
	}
#left p {
	padding-bottom: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
}
/* Immagini */
#left img {
	height: 100px;
	margin-left:0px;
	border: 0px;
	clear:both;
	height:64px;
	}
#servicesPages {
	position:absolute;
	top:725px;
	width:332px;
	;
	height:168px;
	left: 10px;
}
	#slideshow {
	position:absolute;
	top:710px;
	width:332px;
	;
	height:168px;
	left: 16px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
